PR

 Kingston Technologyは,同社のセキュアフラッシュドライブ「DataTraveler」の一部の機種に脆弱性が発見されたことを受け,顧客らに対し,アップデートのために返品するよう求めている。

 影響を受ける機種は,「DataTraveler BlackBox」「DataTraveler Secure--Privacy Edition」「DataTraveler Elite--Privacy Edition」など。

 Kingstonの欧州製品マーケティング担当マネージャーを務めるJim Selby氏は現地時間1月4日,ZDNet UKに対し,ドライブがパスワードを処理する方法に脆弱性が存在すると述べた。

この記事は海外CBS Interactive発の記事を朝日インタラクティブが日本向けに編集したものです。原文へ